Mon, 09 Dec 2019 12:45:49 UTC

Information for build dogtail-0.6.1-1.fc6

ID1380
Package Namedogtail
Version0.6.1
Release1.fc6
Epoch
SummaryGUI test tool and automation framework
DescriptionGUI test tool and automation framework that uses assistive technologies to communicate with desktop applications.
Built byjkeating
State complete
Volume fedora_koji_archive00
StartedMon, 09 Apr 2007 21:25:43 UTC
CompletedMon, 09 Apr 2007 21:25:43 UTC
Tags
dist-fc6-updates
RPMs
src
dogtail-0.6.1-1.fc6.src.rpm (info) (download)
noarch
dogtail-0.6.1-1.fc6.noarch.rpm (info) (download)
Changelog * Mon Oct 16 2006 Zack Cerza <zcerza@redhat.com> - 0.6.1-1 - New upstream release. * Wed Sep 13 2006 Zack Cerza <zcerza@redhat.com> - 0.6.0-1 - New upstream release. - Add Requires for xorg-x11-xinit. - Add Requires for gnome-python2-gconf. - Bump pyspi Requires. * Tue Aug 01 2006 Zack Cerza <zcerza@redhat.com> - 0.5.2-1 - New upstream release. - Update Requires from Xvfb to xorg-x11-server-Xvfb. - Bump pyspi Requires. - Remove ImageMagick Requires. - Escape post-macro in changelog-macro. * Mon Apr 17 2006 Zack Cerza <zcerza@redhat.com> - 0.5.1-3 - Fix the URL field. * Tue Mar 21 2006 Zack Cerza <zcerza@redhat.com> - 0.5.1-2 - Fix URL and Source0 fields. - Fix desktop-file-utils magic; use desktop-file-install. * Fri Feb 24 2006 Zack Cerza <zcerza@redhat.com> - 0.5.1-1 - Remove BuildRequires on at-spi-devel. Added one on python. - Use macros instead of absolute paths. - Touch _datadir/icons/hicolor/ before running gtk-update-icon-cache. - Require and use desktop-file-utils. - postun = post. - Shorten BuildArchitectures to BuildArch. The former worked, but even vim's hilighting hated it. - Put each *Requires on a separate line. - Remove __os_install_post definition. - Use Fedora Extras BuildRoot. - Instead of _libdir, which kills the build if it's /usr/lib64, use a python macro to define python_sitelib and use that. - Remove the executable bit on the examples in install scriptlet. - Remove call to /bin/rm in post scriptlet. - Use dist in Release. * Fri Feb 17 2006 Zack Cerza <zcerza@redhat.com> - 0.5.0-2 - It looks like xorg-x11-Xvfb changed names. Require 'Xvfb' instead. - Remove Requires on python-elementtree, since RHEL4 didn't have it. The functionality it provides is probably never used anyway, and will most likely be removed in the future. - Don't run gtk-update-icon-cache if it doesn't exist. * Fri Feb 03 2006 Zack Cerza <zcerza@redhat.com> - 0.5.0-1 - New upstream release. - Added missing BuildRequires on at-spi-devel. - Added Requires on pyspi >= 0.5.3. - Added Requires on rpm-python, pygtk2, ImageMagick, xorg-x11-Xvfb, python-elementtree. - Moved documentation (including examples) to the correct place. - Make sure /usr/share/doc/dogtail is removed. - Added 'gtk-update-icon-cache' to %post. * Mon Oct 24 2005 Zack Cerza <zcerza@redhat.com> - 0.4.3-1 - New upstream release. * Sat Oct 08 2005 Jeremy Katz <katzj@redhat.com> - 0.4.2-1 - Initial build.